The yesod-auth-oauth package

[Tags: bsd3, library]

OAuth client interface for yesod-auth.


Properties

Versions0.1, 0.2, 0.3, 0.4, 0.4.1, 0.8.0, 0.8.1, 1.0.0, 1.0.0.1, 1.1.0.0, 1.1.0.2, 1.2.0, 1.3.0, 1.4.0
Dependenciesauthenticate (>=0.8.1 && <0.9), base (==4.*), bytestring (>=0.9 && <1.0), hamlet (==0.7.*), http-enumerator (==0.3.*), transformers (==0.2.*), utf8-string (==0.3.*), yesod-auth (==0.3.*), yesod-core (==0.7.*), yesod-form (==0.0.*) or
authenticate-oauth (==0.1.*), base (==4.*), bytestring (>=0.9 && <1.0), hamlet (==0.7.*), http-enumerator (==0.3.*), transformers (==0.2.*), utf8-string (==0.3.*), yesod-auth (==0.3.*), yesod-core (==0.7.*), yesod-form (==0.0.*)
LicenseBSD3
AuthorHiromi ISHII
Maintainerkonn.jinro_at_gmail.com
CategoryWeb
UploadedMon Mar 7 09:51:29 UTC 2011 by HiromiIshii
DistributionsDebian:1.2.0
Downloads1359 total (154 in last 30 days)
StatusDocs pending
Build status unknown [no reports yet]

Modules

Flags

NameDescriptionDefault
oauth-not-supporteduse authenticate-oauth instead of authenticateEnabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees